
@font-face {
	font-family: dashicons;
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: star;
	src: url("https://marialinda.mx/wp-content/plugins/woocommerce/assets/fonts/star.eot");
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-content/plugins/woocommerce/assets/fonts/star.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Plus jakarta";
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-content/uploads/2024/11/PlusJakartaSans-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Promt";
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-content/uploads/2024/11/Prompt-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Promt";
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-content/uploads/2024/11/Prompt-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Promt";
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-content/uploads/2024/11/Prompt-ExtraBold.ttf") format("truetype");
}

@font-face {
	font-family: "Promt";
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-content/uploads/2024/11/Prompt-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Promt";
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url("https://cdn-ilcinoh.nitrocdn.com/GOcYzRnQyFnuxWunuIcHTHAHRYEujgwP/assets/static/source/rev-ce655d9/marialinda.mx/wp-content/uploads/2024/11/Prompt-SemiBold.ttf") format("truetype");
}
